RubyGems Navigation menu

coinbase-sdk 0.0.7

Coinbase Ruby SDK for accessing Coinbase Platform APIs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.7 - June 11, 2024 (48.5 KB)
  2. 0.0.6 - June 03, 2024 (45 KB)
  3. 0.0.5 - May 20, 2024 (36 KB)
  4. 0.0.4 - May 13, 2024 (35 KB)
  5. 0.0.3 - May 07, 2024 (34 KB)
Show all versions (7 total)

Runtime Dependencies (8):

bigdecimal >= 0
eth >= 0
faraday >= 0
jimson >= 0
jwt >= 0
marcel >= 0
money-tree >= 0

Development Dependencies (8):

dotenv >= 0
pry >= 0
rake >= 0
rspec >= 0
rubocop = 1.63.1
simplecov >= 0
yard = 0.9.36

Owners:

Pushed by:

Authors:

  • Yuga Cohler

SHA 256 checksum:

63e8bb28c412ccf56dbefe4a6c2b669bce77e2268b6aad9f18f408b2ebe61e86

Total downloads 1,310

For this version 140

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: